<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>tif__0503253f.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You feel sudden heat in your crotch. What is that feeling?</Source>
      <Dest>スクラッチャーの言葉が頭の中に響いてくる、あのおじさんの言っていた事は本当だったみたい。彼が私と交尾したがっているのは妙に引っかかるけど…まぁ仲良くやっていけそう。それにしても…彼の声が聞こえてくるたびに私のおまんこがウズウズと疼くのはどうしてなんだろう…これじゃまるで私が彼と交尾したがってるみたいじゃない…</Dest>
    </String>
  </Content>
</SSTXMLRessources>